// 最小化
export const clientMinimizeWeb = () => {
  electron.ipcRenderer.invoke('renderer-to-main', {
    name: 'min-win'
  })
}
// 最大化
export const clientMaximizeWeb = () => {
  electron.ipcRenderer.invoke('renderer-to-main', {
    name: 'max-win'
  })
}
// 关闭
export const clientCloseWeb = () => {
  electron.ipcRenderer.invoke('renderer-to-main', {
    name: 'win-close'
  })
}